<!doctype html>
<html>
<head>
  <meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="theme-color" content="#000000">
  <meta name="mobile-web-app-capable" content="yes">
  <meta name="apple-mobile-web-app-capable" content="yes">
  <title><%= htmlWebpackPlugin.options.title %></title>
</head>
<body>
  <noscript>
    You need to enable JavaScript to run this app.
  </noscript>

  <main id="root"></main>
</body>
</html>
